Profwyr Cebl Copr Telecom
-
Olrhain Cebl VDSL2 Profwr DMM IPTV ONU VFL OPM
Wifi 5G Android 9.0 OS Ffôn Smart {{5}} Sgan Cod Bar 1D / 2D {{8}} ADSL / VDSL2 / 35B {{9}} Prawf DMM {{10}} TDR {{11}} OPM {{12} } Mesurydd Pŵer PON {{13}} VFL {{14}} Gwirio Adnoddau Rhwydwaith...
Mwy -
Cymorth TESTER VDSL2 30a 35b tdr
Yn cefnogi prawf mewngofnodi ISP a Ping IP Batri Li-ion y gellir ei ryddhau Mesurydd pŵeroptig cymorth, swyddogaeth VFL Cefnogi olrhain ceblau, gwirio trefn llinell, swyddogaeth ffôn llinell...
Mwy -
Profwr llaw VDSL2 / VDSL / XDSL
DSL TestModem haen gorfforol Efelychu (Amnewid Modem y defnyddiwr yn llwyr) Deialu PPPoE (RFC1683, RFC2684, RFC2516) Deialu PPPoA (RFC2364) Swyddogaeth TestPing SwyddogaethDMM (WAN&LAN)
Mwy -
Profwr VDSL xDSL
Mae profwr ST332B VDSL yn offeryn prawf VDSL2 llaw aml-swyddogaethol gyda maint bach, wedi'i ddylunio'n arbennig ar gyfer prawf llinell xDSL (mae xDSL yn cynnwys: ADSL, ADSL2, ADSL2+, READSL,...
Mwy -
Profwr Telecom PDA VDSL2 Profwr
S337 V2.0 WIFI 5G Android 9.0 Profwr VDSL2 Profwr / TDR / PON Mesurydd pŵer / dadansoddwr rhwydwaith / VFL / OPM / profwr ffibr optegol
Mwy -
Prawf telecom PDA
Mae'r PDA prawf telathrebu yn seiliedig ar blatfform ffôn smart Android, sy'n ddyluniad dyfais profi aml-swyddogaeth llaw ar gyfer gweithredwr telathrebu.SENTER ST327 V6 PDA Wifi 5G Android 9.0 OS...
Mwy



















